[security-announce] SUSE-SU-2014:0025-1: important: Security update for openssl-certs

06-Jan-2014 17:04

SUSE Security Update: Security update for openssl-certs ______________________________________________________________________________ Announcement ID: SUSE-SU-2014:0025-1 Rating: important References: #796628 #854367 Affected Products: SUSE Linux Enterpr…

More…